<template>
  <div id="app">
    <LoremIpsum></LoremIpsum>
  </div>
</template>

<script>
	import LoremIpsum from './components/LoremIpsum.vue'

	export default {
		name: "app",
		components: {
			LoremIpsum
		}
	}
</script>

<style>
  #app {
    font-family: 'Avenir', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
  }
</style>
